@media only screen and (min-width: 1000px) {
    #estmp {
        padding-top: 72px;
        min-width: 1200px;
    }

    #estmp .sec01 {
        font-size: 32px;
        font-weight: bold;
        text-align: center;
        color: #258bc1;
        height: 55px;
        margin-bottom: 35px;
        border-bottom: solid 1px #DCDCDC;
    }

    #estmp .sec02 {
        display: flex;
        justify-content: space-between;
    }

    #estmp .sec02 .left {
        width: 560px;
        padding-top: 30px;
    }

    #estmp .sec02 .left .title {
        font-size: 22px;
        font-weight: bold;
    }

    #estmp .sec02 .left .text {
        font-size: 16px;
        margin-top: 15px;
    }

    #estmp .sec02 .right {
        width: 560px;
        text-align: center;
        font-size: 0;
    }

    #estmp .sec03 {
        background: #f5f5f5;
        padding: 60px 0;
        text-align: center;
    }

    #estmp .sec03 .title {
        font-size: 32px;
        font-weight: bold;
        color: #258bc1;
        line-height: 1;
        margin-bottom: 50px;
    }

    #estmp .sec03 .sub-title {
        font-size: 22px;
        font-weight: bold;
    }

    #estmp .sec03 .img {
        font-size: 0;
        margin-top: 20px;
    }

    #estmp .sec03 .text {
        font-size: 16px;
        margin-top: 15px;
    }

    #estmp .sec03 .sub-text {
        font-size: 14px;
        margin-top: 15px;
    }

    #estmp .sec03 .add {
        width: 50px;
        height: 50px;
        margin: 25px auto;
        background: #3c3c3c;
        position: relative;
        border-radius: 50%;
    }

    #estmp .sec03 .add:before {
        content: '';
        display: block;
        position: absolute;
        width: 24px;
        height: 2px;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        background: #fff;
    }

    #estmp .sec03 .add:after {
        content: '';
        display: block;
        position: absolute;
        width: 2px;
        height: 24px;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        background: #fff;
    }

    #estmp .sec03 .blocks {
        display: flex;
        justify-content: center;
        max-width: 1200px;
        margin: 25px auto 0;
    }

    #estmp .sec03 .blocks .block {
        background: #fff;
        border-radius: 10px;
        margin: 0 20px;
        width: 280px;
        padding: 30px;
    }

    #estmp .sec03 .blocks .block .block-title {
        font-size: 22px;
        font-weight: bold;
        color: #258bc1;
    }

    #estmp .sec03 .blocks .block .block-img {
        height: 160px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #estmp .sec03 .blocks .block .block-text {
        font-size: 16px;
        text-align: left;
    }

    #estmp .sec04 {
        padding: 60px 0 40px;
        text-align: center;
    }

    #estmp .sec04 .title {
        font-size: 32px;
        font-weight: bold;
        color: #258bc1;
        line-height: 1;
    }

    #estmp .sec04 .blocks {
        display: flex;
        justify-content: center;
        max-width: 1200px;
        margin: 36px auto 0;
    }

    #estmp .sec04 .blocks .block {
        background: #f5f5f5;
        border-radius: 10px;
        margin: 0 20px;
        width: 280px;
        padding: 30px;
    }

    #estmp .sec04 .blocks .block .block-title {
        font-size: 22px;
        font-weight: bold;
        color: #258bc1;
    }

    #estmp .sec04 .blocks .block .block-img {
        height: 160px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #estmp .sec04 .blocks .block .block-text {
        font-size: 16px;
        text-align: left;
    }

    #estmp .sec05 {
        background: #31aae3 url("/wp-includes/images/products/cloud/es05-01.png") no-repeat center 66px;
        padding: 30px 0 360px;
    }

    #estmp .sec05 .title {
        color: #fff;
        text-align: center;
        font-size: 22px;
        font-weight: bold;
    }

    #estmp .sec06 {
        margin-top: -50px;
        padding-bottom: 60px;
    }

    #estmp .sec06 .blocks {
        display: flex;
        justify-content: center;
        max-width: 1200px;
        margin: 0 auto 0;
    }

    #estmp .sec06 .blocks .block {
        background: #e1eff6;
        border-radius: 10px;
        margin: 0 20px;
        width: 280px;
        padding: 30px;
        text-align: center;
    }

    #estmp .sec06 .blocks .block .block-title {
        font-size: 22px;
        font-weight: bold;
        color: #258bc1;
        line-height: 1;
    }

    #estmp .sec06 .blocks .block .block-img {
        font-size: 0;
        margin: 15px 0;
    }

    #estmp .sec06 .blocks .block .block-link {
        display: flex;
        align-items: center;
        font-size: 16px;
        font-weight: bold;
        color: #258bc1;
        margin-top: 10px;
        text-align: left;
    }

    #estmp .sec06 .blocks .block .block-link:after {
        content: '';
        display: block;
        width: 20px;
        height: 20px;
        background: url(/wp-includes/images/productsv2/scloud/arrow.svg) no-repeat center center;
        background-size: 100% auto;
        margin-left: 8px;
    }

    #estmp .sec-link {
        margin: 40px auto 0;
        display: block;
        width: 400px;
        height: 60px;
        line-height: 60px;
        border-radius: 5px;
        font-size: 16px;
        font-weight: bold;
        color: #fff;
        text-align: center;
        background: #258bc1;
        border: 1px solid #258bc1;
        transition: 0.2s;
    }

    #estmp .sec-link.white {
        background: #fff;
        color: #258bc1;
        margin: 60px auto;
    }

    #estmp .sec-link:hover {
        background: #fff;
        color: #258bc1;
    }

    #estmp .sec-link.white:hover {
        background: #258bc1;
        color: #fff;
    }

    #estmp .sec07 {
        padding-top: 50px;
        padding-bottom: 60px;
        text-align: center;
        background: #e1eff6;
    }

    #estmp .sec07 .title {
        font-size: 32px;
        font-weight: bold;
        color: #258bc1;
    }

    #estmp .sec07 .btn {
        display: block;
        margin: 40px auto 0;
        width: 320px;
        height: 60px;
        line-height: 56px;
        border-radius: 30px;
        font-size: 16px;
        font-weight: bold;
        color: #258bc1;
        background: #fff;
        transition: 0.2s;
        border: 2px solid #fff;
    }

    #estmp .sec07 .btn:hover {
        background: #258bc1;
        color: #fff;
    }

    #estmp .sec-block {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 40px;
    }

    #estmp .sec-block .sec-btn {
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0 10px;
        width: 320px;
        height: 60px;
        line-height: 60px;
        border-radius: 30px;
        font-size: 16px;
        font-weight: bold;
        color: #fff;
        background: #258bc1;
        transition: 0.2s;
        border: 2px solid #258bc1;
        position: relative;
    }

    #estmp .sec07 .sec-block .sec-btn:hover {
        background: #fff;
        color: #258bc1;
    }

    #estmp .sec07 .sec-block .sec-btn.blue {
        padding-left: 20px;
    }

    #estmp .sec07 .sec-block .sec-btn.blue img {
        position: absolute;
        left: 42px;
        top: 6px;
    }

    #estmp .sec07 .sec-block .sec-btn.red {
        background: #f25c5b;
        border-color: #f25c5b;
    }

    #estmp .sec07 .sec-block .sec-btn.red:hover {
        background: #fff;
        color: #f25c5b;
    }

    #estmp .sec07 .sec-block .sec-btn.red img {
        margin-right: 10px;
    }

    #estmp .sec07 .sec-block .sec-btn.green {
        background: #5ab93d;
        border-color: #5ab93d;
        padding-left: 20px;
    }

    #estmp .sec07 .sec-block .sec-btn.green:hover {
        background: #fff;
        color: #5ab93d;
    }

    #estmp .sec07 .sec-block .sec-btn.green img {
        position: absolute;
        bottom: -2px;
        left: 30px;
    }

    #estmp .sec08 {
        padding-top: 50px;
        max-width: 980px;
    }

    #estmp .sec08 .title {
        font-size: 32px;
        font-weight: bold;
        color: #258bc1;
        text-align: center;
    }

    #estmp .sec08 .blocks {
        border-top: 1px solid #dcdcdc;
        margin-top: 50px;
    }

    #estmp .sec08 .blocks .block {
        border-bottom: 1px solid #dcdcdc;
    }

    #estmp .sec08 .blocks .block .q {
        padding: 25px 60px;
        position: relative;
        font-size: 18px;
        font-weight: bold;
    }

    #estmp .sec08 .blocks .block .q:before {
        content: 'Q';
        display: block;
        position: absolute;
        font-size: 32px;
        color: #258bc1;
        font-weight: bold;
        left: 8px;
        top: 22px;
        line-height: 1;
    }

    #estmp .sec08 .blocks .block .q:after {
        content: "";
        position: absolute;
        top: 27px;
        right: 15px;
        width: 15px;
        height: 22px;
        background: url('/wp-includes/images/products/cloud/arrow.svg') no-repeat;
        background-size: 15px 22px;
        transition: 0.4s;
    }

    #estmp .sec08 .blocks .block .q.active:after {
        transform: rotateZ(180deg);
    }

    #estmp .sec08 .blocks .block .a {
        position: relative;
        padding: 5px 60px 25px;
        font-size: 16px;
        display: none;
    }

    #estmp .sec08 .blocks .block .a .link-area {
        display: flex;
        align-items: center;
    }

    #estmp .sec08 .blocks .block .a .link-area a {
        display: flex;
        align-items: center;
        font-size: 16px;
        font-weight: bold;
        color: #258bc1;
        text-align: left;
        margin-right: 25px;
    }

    #estmp .sec08 .blocks .block .a .link-area a:after {
        content: '';
        display: block;
        width: 20px;
        height: 20px;
        background: url(/wp-includes/images/productsv2/scloud/arrow.svg) no-repeat center center;
        background-size: 100% auto;
        margin-left: 8px;
    }

    #estmp .sec08 .blocks .block .a:before {
        content: 'A';
        display: block;
        position: absolute;
        font-size: 32px;
        color: #ff5064;
        font-weight: bold;
        left: 8px;
        top: 0px;
        line-height: 1;
    }

    #estmp .sec09 {
        padding-top: 50px;
    }

    #estmp .sec09 .title {
        font-size: 32px;
        font-weight: bold;
        color: #258bc1;
        text-align: center;
    }

    #estmp .sec09 .blocks {
        margin-top: 30px;
        display: flex;
        flex-wrap: wrap;
    }

    #estmp .sec09 .blocks .block {
        padding: 0 20px;
        display: block;
        color: #000;
        width: 400px;
    }

    #estmp .sec09 .blocks .block a {
        color: #000;
    }

    #estmp .sec09 .blocks .block .block-img {
        font-size: 0;
        width: 100%;
        height: 240px;
        background: #f4f4f4 no-repeat center center/cover;
    }

    #estmp .sec09 .blocks .block .block-title {
        font-size: 18px;
        font-weight: bold;
        margin-top: 25px;
    }

    #estmp .sec09 .blocks .block .block-text {
        font-size: 16px;
        margin-top: 15px;
        line-height: 1.5;
    }

    #estmp .sec10 {
        padding-top: 50px;
    }

    #estmp .sec10 .title {
        font-size: 32px;
        font-weight: bold;
        color: #258bc1;
        text-align: center;
    }

    #estmp .sec10 .blocks {
        margin-top: 30px;
        display: flex;
        flex-wrap: wrap;
    }

    #estmp .sec10 .blocks .block {
        padding: 0 20px;
        display: block;
        color: #000;
        width: 400px;
        margin-bottom: 30px;
    }

    #estmp .sec10 .blocks .block a {
        color: #000;
    }

    #estmp .sec10 .blocks .block .block-img {
        font-size: 0;
        width: 100%;
        height: 240px;
        background: #f4f4f4 no-repeat center center/cover;
    }

    #estmp .sec10 .blocks .block .block-title {
        font-size: 18px;
        font-weight: bold;
        margin-top: 25px;
    }

    #estmp .sec10 .blocks .block .block-text {
        font-size: 16px;
        margin-top: 15px;
        color: #258bc1;
        line-height: 1.5;
    }
}

@media only screen and (max-width: 1000px) {
    #estmp {
        padding-top: 10vw;
    }

    #estmp .sec01 {
        font-size: 5.333vw;
        font-weight: bold;
        text-align: center;
        color: #258bc1;
        margin-bottom: 7.2vw;
        border-bottom: solid 1px #DCDCDC;
        padding-bottom: 3.2vw;
    }

    #estmp .sec02 {
        margin-top: 8vw;
        padding: 0 5.333vw;
    }

    #estmp .sec02 .left .title {
        font-size: 4.26667vw;
        font-weight: bold;
        text-align: center;
    }

    #estmp .sec02 .left .text {
        font-size: 3.7333vw;
        margin-top: 4.8vw;
    }

    #estmp .sec02 .right {
        margin-top: 8vw;
        font-size: 0;
    }

    #estmp .sec03 {
        background: #f5f5f5;
        padding: 8vw 5.3333vw;
        text-align: center;
    }

    #estmp .sec03 .title {
        font-size: 4.8vw;
        font-weight: bold;
        color: #258bc1;
        line-height: 1;
        margin-bottom: 4vw;
    }

    #estmp .sec03 .sub-title {
        font-size: 4.26667vw;
        font-weight: bold;
    }

    #estmp .sec03 .img {
        font-size: 0;
        margin-top: 2vw;
    }

    #estmp .sec03 .text {
        font-size: 3.7333vw;
        margin-top: 4vw;
    }

    #estmp .sec03 .sub-text {
        font-size: 3.2vw;
        margin-top: 3.2vw;
    }

    #estmp .sec03 .add {
        width: 6.6667vw;
        height: 6.6667vw;
        margin: 4vw auto;
        background: #3c3c3c;
        position: relative;
        border-radius: 50%;
    }

    #estmp .sec03 .add:before {
        content: '';
        display: block;
        position: absolute;
        width: 3.2vw;
        height: 2px;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        background: #fff;
    }

    #estmp .sec03 .add:after {
        content: '';
        display: block;
        position: absolute;
        width: 2px;
        height: 3.2vw;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        background: #fff;
    }

    #estmp .sec03 .blocks .block {
        background: #fff;
        border-radius: 1.3333vw;
        margin-top: 4vw;
        padding: 4vw 5.3333vw;
        position: relative;
    }

    #estmp .sec03 .blocks .block .block-title {
        font-size: 4.26667vw;
        font-weight: bold;
        color: #258bc1;
        text-align: left;
        line-height: 1.75;
    }

    #estmp .sec03 .blocks .block .block-img {
        height: 14vw;
        width: 32vw;
        display: flex;
        align-items: center;
        justify-content: center;
        position: absolute;
        right: 5.3333vw;
        top: 4vw;
    }

    #estmp .sec03 .blocks .block:not(:nth-child(2)) .block-img {
        padding: 2vw;
    }

    #estmp .sec03 .blocks .block .block-img img {
        max-height: 100%;
    }

    #estmp .sec03 .blocks .block .block-text {
        font-size: 3.7333vw;
        text-align: left;
        margin-top: 3.2vw;
    }

    #estmp .sec04 {
        padding: 10vw 5.333vw 8vw;
        text-align: center;
    }

    #estmp .sec04 .title {
        font-size: 4.8vw;
        font-weight: bold;
        color: #258bc1;
        line-height: 1;
    }

    #estmp .sec04 .blocks .block {
        background: #f5f5f5;
        border-radius: 1.3333vw;
        margin-top: 5.333vw;
        padding: 5.333vw 0;
        text-align: center;
    }

    #estmp .sec04 .blocks .block .block-title {
        font-size: 4.26667vw;
        font-weight: bold;
        color: #258bc1;
    }

    #estmp .sec04 .blocks .block .block-img {
        height: 36.8vw;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #estmp .sec04 .blocks .block:not(:nth-child(3)) .block-img {
        padding: 4vw;
    }

    #estmp .sec04 .blocks .block .block-img img {
        max-height: 100%;
    }

    #estmp .sec04 .blocks .block .block-text {
        font-size: 3.7333vw;
    }

    #estmp .sec05 {
        background: #31aae3 url("/wp-includes/images/products/cloud/es05-01.png") no-repeat center 26.4vw;
        background-size: 72.4vw;
        padding: 7.2vw 0 60.4vw;
    }

    #estmp .sec05 .title {
        color: #fff;
        text-align: center;
        font-size: 4.2667vw;
        font-weight: bold;
        line-height: 1.75;
    }

    #estmp .sec06 {
        margin-top: -13.333vw;
        padding: 0 5.333vw 8vw;
    }

    #estmp .sec06 .blocks .block {
        background: #e1eff6;
        border-radius: 1.3333vw;
        margin-bottom: 2.8vw;
        padding: 6.4vw 5.3333vw 5.3333vw 38.8vw;
        position: relative;
    }

    #estmp .sec06 .blocks .block .block-title {
        font-size: 4.26667vw;
        font-weight: bold;
        color: #258bc1;
    }

    #estmp .sec06 .blocks .block .block-img {
        font-size: 0;
        position: absolute;
        left: 5.333vw;
        top: 5.333vw;
        width: 29.2vw;
    }

    #estmp .sec06 .blocks .block .block-link {
        display: flex;
        align-items: center;
        font-size: 3.7333vw;
        font-weight: bold;
        color: #258bc1;
        margin-top: 2vw;
        text-align: left;
    }

    #estmp .sec06 .blocks .block .block-link:after {
        content: '';
        display: block;
        width: 4vw;
        height: 4vw;
        background: url(/wp-includes/images/productsv2/scloud/arrow.svg) no-repeat center center;
        background-size: 100% auto;
        margin-left: 2.4vw;
    }

    #estmp .sec-link {
        margin: 8vw auto 0;
        display: block;
        width: 89.3333vw;
        height: 12vw;
        line-height: 12vw;
        border-radius: 1.333vw;
        font-size: 4vw;
        font-weight: bold;
        color: #fff;
        text-align: center;
        background: #258bc1;
        border: 1px solid #258bc1;
    }

    #estmp .sec-link.white {
        background: #fff;
        color: #258bc1;
        margin-bottom: 10.8vw;
    }

    #estmp .sec07 {
        padding-top: 7.2vw;
        padding-bottom: 8vw;
        padding-left: 5.333vw;
        padding-right: 5.333vw;
        text-align: center;
        background: #e1eff6;
    }

    #estmp .sec07 .title {
        font-size: 4.8vw;
        font-weight: bold;
        color: #258bc1;
    }

    #estmp .sec07 .btn {
        display: block;
        margin: 5.333vw auto 0;
        height: 10.8vw;
        line-height: 10.8vw;
        border-radius: 5.4vw;
        font-size: 4vw;
        font-weight: bold;
        color: #258bc1;
        background: #fff;
        transition: 0.2s;
        border: 2px solid #fff;
    }

    #estmp .sec07 .sec-block .sec-btn {
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 5.333vw auto 0;
        height: 10.8vw;
        line-height: 10.8vw;
        border-radius: 5.4vw;
        font-size: 4vw;
        font-weight: bold;
        color: #fff;
        background: #258bc1;
        transition: 0.2s;
        border: 2px solid #258bc1;
        position: relative;
    }

    #estmp .sec07 .sec-block .sec-btn.blue img {
        position: absolute;
        left: 8vw;
        top: 50%;
        transform: translateY(-50%);
        width: 10.53333vw;
    }

    #estmp .sec07 .sec-block .sec-btn.red {
        background: #f25c5b;
        border-color: #f25c5b;
    }

    #estmp .sec07 .sec-block .sec-btn.red img {
        position: absolute;
        left: 7.2vw;
        top: 50%;
        transform: translateY(-50%);
        width: 13.6vw;
    }

    #estmp .sec07 .sec-block .sec-btn.green {
        background: #5ab93d;
        border-color: #5ab93d;
        padding-left: 20px;
    }

    #estmp .sec07 .sec-block .sec-btn.green img {
        position: absolute;
        bottom: -2px;
        left: 10vw;
        width: 8vw;
    }

    #estmp .sec08 {
        padding: 10vw 5.3333vw 0;
    }

    #estmp .sec08 .title {
        font-size: 4.8vw;
        font-weight: bold;
        color: #258bc1;
        text-align: center;
    }

    #estmp .sec08 .blocks {
        border-top: 1px solid #dcdcdc;
        margin-top: 4vw;
    }

    #estmp .sec08 .blocks .block {
        border-bottom: 1px solid #dcdcdc;
    }

    #estmp .sec08 .blocks .block .q {
        padding: 3.2vw 8vw;
        padding-right: 0;
        position: relative;
        font-size: 3.7333vw;
        font-weight: bold;
    }

    #estmp .sec08 .blocks .block .q:before {
        content: 'Q';
        display: block;
        position: absolute;
        font-size: 5.3333vw;
        color: #258bc1;
        font-weight: bold;
        left: 0.8vw;
        top: 3.2vw;
        line-height: 1;
    }

    #estmp .sec08 .blocks .block .a {
        position: relative;
        padding: 0 0 4vw 8vw;
        font-size: 3.7333vw;
        display: none;
    }

    #estmp .sec08 .blocks .block .a .bold {
        display: block;
    }

    #estmp .sec08 .blocks .block .a .link-area a {
        display: flex;
        align-items: center;
        font-size: 3.7333vw;
        font-weight: bold;
        color: #258bc1;
        text-align: left;
        margin-top: 3.2vw;
    }

    #estmp .sec08 .blocks .block .a .link-area a:after {
        content: '';
        display: block;
        width: 4vw;
        height: 4vw;
        background: url(/wp-includes/images/productsv2/scloud/arrow.svg) no-repeat center center;
        background-size: 100% auto;
        margin-left: 2.4vw;
    }

    #estmp .sec08 .blocks .block .a:before {
        content: 'A';
        display: block;
        position: absolute;
        font-size: 5.3333vw;
        color: #ff5064;
        font-weight: bold;
        left: 0.8vw;
        top: 0.6vw;
        line-height: 1;
    }

    #estmp .sec09 {
        padding-top: 10vw;
    }

    #estmp .sec09 .title {
        font-size: 4.8vw;
        font-weight: bold;
        color: #258bc1;
        text-align: center;
    }

    #estmp .sec09 .blocks {
        margin-top: 4vw;
    }

    #estmp .sec09 .blocks .block {
        padding: 0 2.6667vw;
        display: block;
        color: #000;
    }

    #estmp .sec09 .blocks .block .block-img {
        font-size: 0;
        width: 100%;
        height: 52vw;
        background: #f4f4f4 no-repeat center center/cover;
    }

    #estmp .sec09 .blocks .block .block-title {
        font-size: 3.7333vw;
        font-weight: bold;
        margin-top: 4.8vw;
    }

    #estmp .sec09 .blocks .block .block-text {
        font-size: 3.7333vw;
        margin-top: 2.8vw;
    }

    #content #estmp .swiper-button-prev,
    #content #estmp .swiper-button-next {
        -webkit-filter: grayscale(100%);
        /* webkit */
        -moz-filter: grayscale(100%);
        /*firefox*/
        -ms-filter: grayscale(100%);
        /*ie9*/
        -o-filter: grayscale(100%);
        /*opera*/
        filter: grayscale(100%);
        filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
        filter: gray;
        /*ie9- */
    }

    #estmp .sec10 {
        padding-top: 10vw;
    }

    #estmp .sec10 .title {
        font-size: 4.8vw;
        font-weight: bold;
        color: #258bc1;
        text-align: center;
    }

    #estmp .sec10 .blocks {
        margin-top: 4vw;
    }

    #estmp .sec10 .blocks .block {
        padding: 0 2.6667vw;
        display: block;
        color: #000;
    }

    #estmp .sec10 .blocks .block .block-img {
        font-size: 0;
        width: 100%;
        height: 52vw;
        background: #f4f4f4 no-repeat center center/cover;
    }

    #estmp .sec10 .blocks .block .block-title {
        font-size: 3.7333vw;
        font-weight: bold;
        margin-top: 4.8vw;
    }

    #estmp .sec10 .blocks .block .block-text {
        font-size: 3.7333vw;
        margin-top: 2.8vw;
        color: #258bc1;
    }

}

#estmp .sec08 .blocks .block .a a {
    text-decoration: underline;
    color: #258bc1;
}

#estmp .sec08 .blocks .block .a .link-area a {
    text-decoration: none;
}